# react-storybook-tailwind-vite

## TODO

- Create package collection
- Save favourite package
- Pagination system
- Follow user (get notified when a followed user publish something)
- Modify and delete own package
